Information on source package libmicrodns

Available versions

ReleaseVersion
stretch0.0.3-3
buster0.0.10-1

Open issues

BugstretchbusterDescription
CVE-2020-6080vulnerablevulnerableAn exploitable denial-of-service vulnerability exists in the resource ...
CVE-2020-6079vulnerablevulnerableAn exploitable denial-of-service vulnerability exists in the resource ...
CVE-2020-6078vulnerablevulnerableAn exploitable denial-of-service vulnerability exists in the message-p ...
CVE-2020-6077vulnerablevulnerableAn exploitable denial-of-service vulnerability exists in the message-p ...
CVE-2020-6073vulnerablevulnerableAn exploitable denial-of-service vulnerability exists in the TXT recor ...
CVE-2020-6072vulnerablevulnerableAn exploitable code execution vulnerability exists in the label-parsin ...
CVE-2020-6071vulnerablevulnerableAn exploitable denial-of-service vulnerability exists in the resource ...

Search for package or bug name: Reporting problems